{
  "name": "fundzin",
  "version": "1.0.0",
  "description": "client template",
  "repository": {
    "type": "git",
    "url": "code@webtrigon.com:fundzin.git"
  },
  "author": "Navaneeth N",
  "license": "ISC"
}
